uuid: f3fe697a-8407-481b-8184-dd66dbe1356d
langcode: en
status: true
dependencies:
  module:
    - collapsiblock
    - user
  theme:
    - seven_yukon
third_party_settings:
  collapsiblock:
    collapse_action: 0
_core:
  default_config_hash: QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4
id: seven_yukon_secondary_local_tasks
theme: seven_yukon
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  provider: core
  label_display: '0'
  primary: false
  secondary: true
visibility:
  user_role:
    id: user_role
    roles:
      administrator: administrator
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
